export const baseEditItems = [
    {
        title: "基础组件",
        isClip: true,
        itemList: [
            {
                title: "通用元素",
                isClip: true, // 是否展开
                itemList: [
                    {
                        name: "线条",
                        id: "EditBaseLine",
                        icon: require("./../../../assets/images/leftImgs/" + "EditBaseLine.png"),
                        activeIcon: require("./../../../assets/images/leftImgs/" + "EditBaseLine" + "Active" + ".png"),
                    },
                    {
                        name: "文字",
                        id: "EditBasetext",
                        icon: require("./../../../assets/images/leftImgs/" + "EditBasetext.png"),
                        activeIcon: require("./../../../assets/images/leftImgs/" + "EditBasetext" + "Active" + ".png"),
                    },
                    {
                        name: "图片",
                        id: "EditBaseImage",
                        icon: require("./../../../assets/images/leftImgs/" + "EditBaseImage.png"),
                        activeIcon: require("./../../../assets/images/leftImgs/" + "EditBaseImage" + "Active" + ".png"),
                    },
                    {
                        name: "批注",
                        id: "BaseExplain",
                        icon: require("./../../../assets/images/leftImgs/" + "EditBasePostil.png"),
                        activeIcon: require("./../../../assets/images/leftImgs/" + "EditBasePostil" + "Active" + ".png"),
                    },
                ],
            },
            {
                title: "图形",
                isClip: true, // 是否展开
                itemList: [
                    {
                        name: "矩形",
                        id: "EditBaseRect",
                        icon: require("./../../../assets/images/leftImgs/" + "EditBaseRect.png"),
                        activeIcon: require("./../../../assets/images/leftImgs/" + "EditBaseRect" + "Active" + ".png"),
                    },
                    {
                        name: "多边形",
                        id: "EditBasePolygon",
                        icon: require("./../../../assets/images/leftImgs/" + "polygon.png"),
                        activeIcon: require("./../../../assets/images/leftImgs/" + "polygon" + "Active" + ".png"),
                    },
                    {
                        name: "圆",
                        id: "EditBaseCircle",
                        icon: require("./../../../assets/images/leftImgs/" + "circle.png"),
                        activeIcon: require("./../../../assets/images/leftImgs/" + "circle" + "Active" + ".png"),
                    },
                    {
                        name: "箭头",
                        id: "EditBaseArrows",
                        icon: require("./../../../assets/images/leftImgs/" + "EditBaseArrows.png"),
                        activeIcon: require("./../../../assets/images/leftImgs/" + "EditBaseArrows" + "Active" + ".png"),
                    },
                ],
            },

            {
                title: "动态取值",
                isClip: true, // 是否展开
                itemList: [
                    {
                        name: "公式",
                        id: "equation",
                        icon: require("./../../../assets/images/leftImgs/" + "equation.png"),
                        activeIcon: require("./../../../assets/images/leftImgs/" + "equation" + "Active" + ".png"),
                    },
                    {
                        name: "信息点",
                        id: "infoPoint",
                        icon: require("./../../../assets/images/leftImgs/" + "infoPoint.png"),
                        activeIcon: require("./../../../assets/images/leftImgs/" + "infoPoint" + "Active" + ".png"),
                    },
                    {
                        name: "设备组",
                        id: "equipList",
                        icon: require("./../../../assets/images/leftImgs/" + "equipList.png"),
                        activeIcon: require("./../../../assets/images/leftImgs/" + "equipList" + "Active" + ".png"),
                    },
                    {
                        name: "通用实例",
                        id: "publicItem",
                        icon: require("./../../../assets/images/leftImgs/" + "publicItem.png"),
                        activeIcon: require("./../../../assets/images/leftImgs/" + "publicItem" + "Active" + ".png"),
                    },
                ],
            },
        ],
    },
];
