/**
 * 数据中台通用接口文档
 */
import httputils from "@/api/httputils";
const baseApi = "/datacenter";

// 查询建筑信息
export function buildingQuery(postParams: any): any {
    return httputils.postJson(`${baseApi}/object/building/query`, postParams);
}
// 字典查询
export function dictCategoryQuery(postParams: any): any {
    return httputils.postJson(`${baseApi}/dict/category`, postParams);
}
// 查询项目下类型的信息点-->编辑器 空间功能类型 列表-->自己转成树

export function dictQuery(postParams: any): any {
    // postParams:{
    // "filters": "code='roomFuncType'",
    // "type": "GeneralZone"
    // }
    return httputils.postJson(`${baseApi}/dict/query`, postParams);
}

// 查询空间实例
export function PartiInstancQuery(postParams: any): any {
    // postParams:{
    // "filters": "code='roomFuncType'",
    // "type": "GeneralZone"
    // }
    return httputils.postJson(`${baseApi}/object/zone/query`, postParams);
}
