import Vue from "vue";
import VueRouter, { RouteConfig } from "vue-router";
const Editer = () => import("../views/editer.vue");
const Home = () => import("../views/home.vue");
Vue.use(VueRouter);
const routes: Array<RouteConfig> = [
    {
        path: "/",
        name: "index",
        component: Home,
    },
    {
        path: "/editer",
        name: "Editer",
        component: Editer,
    },
    {
        path: "/home",
        name: "Home",
        component: Home,
    },
];

const router = new VueRouter({
    mode: "history",
    base: "persagyPlan",
    routes,
});

export default router;
